@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:700);
@import url(//fonts.googleapis.com/css?family=Roboto);

html {
    width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background: #131313 url(../images/bg_body.png) 0 0 repeat;
    color: #b3adad;
    font: 13px/16px 'Roboto', sans-serif;
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 16px;
}

.p1 {
    margin-bottom: 14px;
}

input {
    border-radius: 0 !important;
    outline: none !important;
}


img {
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    color: #323232;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;  
}

h2 {
    font-size: 54px;
    line-height: 60px;
    text-align: center;
}

h2.head__1 {
    margin-top: 49px;
    border-top: 1px solid #d3d4d8;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list {
    padding-top: 2px;
}


.list li {
    padding-left: 16px;
    position: relative;
    background: url(../images/marker.png) 0 8px no-repeat;
}

.list  li+li {
    margin-top: 14px;
}

/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #a21e1e;
}

.link1 {
    color: #fff;
    font: bold 18px/22px 'Roboto Condensed', sans-serif;
    display: inline-block;
    text-transform: uppercase;
    margin-top: 31px;
}

.link1:hover {
    color: #fff;
    text-decoration: underline;
}

.btn {
    color: #323232;
    font: bold 18px/22px 'Roboto Condensed', sans-serif;
    display: inline-block;
    padding-right: 16px;
    background: url(../images/link_marker.png) right 9px no-repeat;
}

.btn:hover {
    color: #a21e1e;
}

/****classes****/

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 16px;
    margin-top: 6px;
}



.fleft {
    float: left;
    width: auto !important;
    margin-right: 20px;
    margin-bottom: 0px;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.ta__center {
    text-align: center;
}

.ta__left {
    text-align: left;
}

.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}


/*header*/


header {
    display: block;
    position: relative;
    background: url('//cbones.s3.amazonaws.com/web/wp-content/uploads/2014/08/cbonescookies.jpg') center 0 no-repeat;
}

.home header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: none;
}

header h1 {
    padding: 17px 0 12px;
    position: relative;
    text-align: center;
    float: left;
    z-index: 990;
}


header h1 a {
    display: inline-block;
    overflow: hidden;

    font-size: 0;
    line-height: 0;    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}

/****Content****/

.content {
    background-color: #fff;
}

.home .content {
    padding-bottom: 0;
}

.pepp1 {
    background: url('//cbones.s3.amazonaws.com/web/wp-content/uploads/2014/08/cbonescookies.jpg') 0 0 repeat;
}

.pepp2 {
    color: #fff;
    padding-bottom: 34px;
    background: url('//cbones.s3.amazonaws.com/web/wp-content/uploads/2014/08/cbonescookies.jpg') 0 0 repeat;
}

.home .pepp2 {
    margin-bottom: 9px;
}

.pepp2 h2 {
    padding-top: 38px;
    color: #fff;
    margin-bottom: 45px;
}

.home .pepp1 {
    color: #8b8686;
    padding-bottom: 54px;
}

.pepp1  {
    padding-bottom: 50px;
}

.pepp1 img {
    margin-bottom: 7px;
}

.pepp1 .text1 {
    margin-bottom: 5px;
}

.home  .pepp1 h2 {
    padding-top: 41px;
    margin-bottom: 23px;
}

.pepp1 h2 {
    padding-top: 39px;
    margin-bottom: 29px;
}

.home .content_white h2 {
    padding-top: 30px;
    margin-bottom: 37px;
}

.content_white h2 {
    padding-top: 39px;
    margin-bottom: 23px;
}


.content_white {
    padding-bottom: 49px;
}

.home .content_white {
    padding-bottom: 64px;
}

.news {
    padding-top: 44px;
    position: relative;
    border-top: 1px solid #d3d4d8;
}

.new_img {
    position: relative;
        margin-bottom: 8px;

}

.new_img .price {
    color: #fff;
    right: 0;
    top: 50%;
    margin-top: -16px;
    text-align: center;
    width: 49px;
    z-index: 5;
    position: absolute;
    font: bold 30px/30px 'Roboto Condensed', sans-serif;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.new_img span {
    position: absolute;
    background: url(../images/stick_bg.png) 0 0 repeat;
    display: block;
    right: 0;
    top: 50%;
    margin-top: -33px;
    bottom: 0;
    z-index: 4;
    right: 0;
    width: 49px;
    height: 67px;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.new_block {
    display: block;
    padding: 10px 10px 11px;
    border: 1px solid #d3d4d8;
}

.new_block:hover {
    border-color: #a21e1e;
}

.new_block:hover .new_img span {
    margin-top: 0;
    width: 100%;
    height: 100%;
    top: 0;
}

.new_block:hover .price {
    width: 100%;
}

.new_block img {
}

.news time {
    display: block;
    font: bold 18px/22px 'Roboto Condensed', sans-serif;
    color: #323232;
    margin-bottom: 5px;
}

.news>img {
    left: 50%;
    margin-left: -42px;
    position: absolute;
    padding: 0 15px;
    background-color: #fff;
    top: -27px;
}

.video iframe {
    margin-bottom: 15px;
    width: 100%;
    height: 250px;
}


.gallery .new_img span {
    width: 0;
    height: 0;
    left: 50%;
    top: 50%;
    margin-top: 0;
}

.gallery .new_block {
    margin-top: 6px;
}

.gallery .new_block .new_img {
    margin-bottom: 7px;
}

.gallery .new_block .text1 {
    margin-bottom: 6px;
}

.gallery .new_block:hover .new_img span {
    left: 0;
}

.gallery .new_img span:after {    
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/magnify.png) center center no-repeat;
}

/****Gallery****/

.gall_item {
    float: left;
    width: 25%;
    position: relative;
    display: block;
}

.gall_item span {
    display: block;
    background: url(../images/stick_bg.png) 0 0 repeat;
    width: 0;
    height: 0;
    left: 50%;
    overflow: hidden;
    top: 50%;
    position: absolute;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.gall_item span:after {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/magnify.png) center center no-repeat;
}

.gall_item:hover span {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.gall_item img {
    width: 100%;
}

/****Blocks****/

.bq1 {
    text-align: center;
}

.bottom_block {
    background: url(../images/bot_img.jpg) center bottom no-repeat;
}

.bottom_block h2 {
    margin-bottom: 41px;
    padding-top: 58px;
    color: #fff;
}

.bottom_block h2 img {
    margin-right: 30px;
    margin-top: 11px;
}

.block1 .count{
    margin-bottom: 15px;
    width: 60px;
    left: 60px;
    float: left;
    background: url(../images/pepper2.png) 0 0 repeat;
    font: bold 48px/60px 'Roboto Condensed', sans-serif;
    margin-right: 20px;
    margin-top: 6px;
    text-align: center;
    color: #fff;
}

.box {
    overflow: hidden;
    margin-top: 6px;
    padding: 10px 10px 11px;
    border: 1px solid #d3d4d8;
}

.box .text1 {
    display: block;
    padding-top: 1px;
    margin-bottom: 5px;
}

.box p {
    margin-bottom: 14px;
}

.box img {
    margin-right: 20px;
    float: left;
} 

.pepp2.ind__1 {
    padding-bottom: 48px;
}

.pepp2.ind__1 h2{
    margin-top: 1px;
    margin-bottom: 24px;
}


/****Tabs****/

.tabs{
    margin: -8px -10px 0;
    overflow: hidden;
    padding-bottom: 29px;
}

.div-nav {
    padding-bottom: 33px;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

.div-nav li.selected a{
    color: #a21e1e;
    border-color: #a21e1e;
}

.div-nav li {
    display: inline-block;
    color: #d3d4d8;
    font: bold 16px/20px 'Roboto Condensed', sans-serif;
}

.div-nav li a{
    border: 1px solid #d3d4d8;
    display: block;
    width: 60px;
    padding: 7px 0px 6px;
    border-radius: 20px;
}

.div-nav li a:hover {
    color: #a21e1e;
    border-color: #a21e1e;    
}

.div-nav li+li {
    margin-left: 18px;
}

/****Separators****/


.clear.sep__1 {
    height: 32px;
}

.clear.sep__2 {
    height: 29px;
}

.clear.sep__3 {
    height: 45px;
}
/****Text styles****/
.text1 {
    font: bold 18px/22px 'Roboto Condensed', sans-serif;
}

.text2 {
    margin-bottom: 12px;
    font-size: 14px;
    line-height: 18px;
}

.color1 {
    color: #a21e1e;
}

.color1 a:hover, a.color1:hover {
    color: #323232;
}

.color2 {
    color: #323232;
}

.td_underline {
    text-decoration: underline;
}

/****Map****/

.map {
    overflow: hidden;
}

.map .text1 {

}

.map figure {
    margin-bottom: 45px;
    padding-top: 6px;
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 346px;
    max-width: 100%;
}

.address1 {
    display: block;
}

.address1 dt {
    line-height: 26px;
    margin-bottom: 18px;
}

.address1+.address1 {
    margin-top: 21px;
}

.address1 dd span {
    min-width: 108px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1 {
    min-width: 0;
}

/**Footer**/

#footer {
    display: block;
    color: #fff;
    padding: 0 0 40px;
    text-align: center;
}
.footer_socials {
    padding-top: 35px;
    font-size: 0;
    line-height: 0;
}

.footer_socials a {
    display: inline-block;
}

.footer_socials a:hover {
    opacity: 0.5;
}

.footer_socials a+a {
    margin-left: 10px;
}

.f_menu {
    padding-top: 38px;
    font-size: 0;
    line-height: 0;
}

.f_menu li+li {
    margin-left: 42px;
}

.f_menu  li {
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
}

.f_menu  li.current {
    color: #a21e1e;
}

.copyright {
    padding-top: 36px;
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 44px;
    height: 44px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}




.primary-sidebar {
	display: block;
	float: left;
	padding: 10px;
	width: 200px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
    
}

@media only screen and (max-width: 979px) {

    .address1+.address1 {
        float: left;
    }

    h2 {
        font-size: 40px;
    }

    .extra_wrapper {
        overflow: visible;
    } 

     .map figure,  
     .map figure iframe,  
     #form input,
     #form textarea,  
     #form .success {
        width: 100% !important;
        float: none !important;
    }
     #form .success {
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -o-box-sizing: border-box;
         box-sizing: border-box;
    }

     .map figure {
     height: auto !important;
    }

    .map figure {
    	margin-bottom: 15px;
    }

    .nowrap {
        white-space: normal;
    }

}

@media only screen and (max-width: 767px) {
    .new_img img, .box img {
        width: 100%;
    }
    
    .box  {
        margin-bottom: 25px;
    }

     .box img {
        margin-right: 0;
        float: none;
        margin-bottom: 10px;
     }

     .list {
        padding-top: 25px;
     }

    .clear.sep__2 {
        height: 0;
    }

    .clear.sep__3 {
        height: 0;
    }

    .block1 {
        margin-bottom: 25px;
    }

    .pepp1 img {
        width: 100%;
        margin-top: 35px;
    }

    .new_block {
        margin-bottom: 25px;
    }

    h2 {
        font-size: 30px;
    }

    #newsletter .rel {
        float: none;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .gall_item {
        width: 50%;
    }

    .f_menu {
        display: none;
    }

    .div-nav li {
        width: 25%;
        margin-left: 0 !important;
        float: none;
        margin-bottom: 10px;
    }

    .div-nav li+li {
        margin-left: 32px;
    }


    .address1 {
        float: none;
        margin-left: 0 !important;
    }

    .address1+.address1 {
        margin-top: 30px;
    }

    .img_inner {
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }



    .img_inner img {
    	width: 100%;
    }

    header h1 {
        position: relative !important;
        margin-bottom: 20px;
        float: none;
        left: 0;
        text-align: center;
    }

    header h1 a {
        max-width: 90%;
        width: auto;
        display: inline-block;
        height: auto;
    }

    .map figure iframe {
        height: 300px;
    }

    .content .noresize {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    .img_inner {
        margin-top: 30px;
    }
    .none {
        clear: both;
    }

}


@media only screen and (max-width: 479px) {
  
}
